GGGL的专栏

李东旭

rcvd lcp termreq id=0x2 mppe required but not available

打开/etc/ppp/pptpd-options配置文件下 require-mppe-128

2015-10-07 18:29:46

阅读数 1387

评论数 0

提示
确定要删除当前文章?
取消 删除
关闭
关闭